@charset "UTF-8";
body/* CSS Document */

 {
	background-image: url(../sueGlassimages/sueBackground.jpg);
	background-repeat: repeat;
}
.centerAll {
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	margin: auto;
	width: 980px;
	-moz-box-shadow: 5px 5px 7px #4d3321;
	-webkit-box-shadow: 5px 5px 7px #4d3321;
	box-shadow: 5px 5px 7px #4d3321;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#4d3321')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#4d3321');
}
.top {
	background-image: url(../sueGlassimages/sueGlassWeb_01.jpg);
	background-repeat: no-repeat;
	position: relative;
	width: 980px;
	left: 0px;
	top: 0px;
	height: 179px;
}
.bottom {
	position: relative;
	height: 160px;
	width: 980px;
	left: 0px;
	top: 0px;
	background-image: url(../sueGlassimages/sueGlassWeb_04.jpg);
}
.middle {
	position: relative;
	width: 980px;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
}
.topLinks {
	position: relative;
	height: 27px;
	width: 189px;
	left: 737px;
	top: 100px;
}
.centerColumn {
	text-align: center;
}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	width: 980px;
	position: relative;
	top: 135px;
	left: 0px;
	font-size: 12px;
	color: #330000;
	text-decoration: none;
	letter-spacing: 1px;
}
.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.tableLeft {
	float: left;
	margin-left: 70px;
	margin-top: 40px;
}
.tableRight {
	float: right;
	margin-right: 70px;
	margin-top: 40px;
}
.tableCenter {
	text-align: center;
}
.jumpColor {
	text-align: right;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #330000;
	text-decoration: none;
	letter-spacing: 1px;
}
.gallery1 {
	padding-right: 50px;
	padding-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 1px;
	text-align: center;
}
.gallery2 {
	padding-right: 50px;
	padding-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 1px;
}
.artistStatement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
}
.sueLink {
	color: #330000;
	text-decoration: none;
}
.sueLink:Hover {
	color: #CC0066;
	text-decoration: none;
}
.imageRight {
	float: right;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 50px;
}
.imageLeft {
	float: left;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-right: 50px;
}
